html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ol, ul, li, fieldset, img,
form, label, legend, input, textarea {margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline;}
.clear {clear: both;}
:focus {outline: 0;}
a{text-decoration:none; cursor:pointer;}
body{background:#e7e4dd url(../images/body_bg.gif) repeat-x 0 0; font-family: "HelveticaNeue",Arial, Helvetica, sans-serif}


#outer_layout{width:100%; float:left;}
#layout{width:983px; margin:0 auto;}
#header{width:100%; float:left;}
#header .top_strip{background:url(../images/top_strip.gif) no-repeat 0 0; width:929px; padding:4px 33px 0 21px; float:left; height:57px;}
#header h1{width:auto; float:left;}
#header .investors{float:right; width:auto; padding-top:9px;}

#main_body{background:url(../images/main_bg.gif) repeat-y center top; width:932px; float:left; padding:0 25px 0 26px; position:relative;}
div.sidebarTabs_panes .tb a {font-size:12px;font-weight:bold;text-decoration:none; color:#2f6398;line-height: 17px;}

.interviews{float:left; width:930px; background:#fff;}
.interviews h2{float:left; background: #fff8cc; border-bottom: 1px solid #ffe200; font:17px/19px "Courier New", monospace; color:#000; text-transform:uppercase;padding: 1px 10px;letter-spacing: 1px;}
.interviews ul{list-style:none; float:right; width:auto; padding:0 22px 0 6px;}
.interviews ul li{width:auto; float:left; padding:0 0 0 6px;}
.interviews ul li img{float:left;}
.interviews ul.thumbnail{width:914px; float:left; list-style:none; padding:10px 0 0 0px;}
.interviews ul.thumbnail li{width:200px; height:138px; float:left; background:url(../images/img_frame_bg.gif) no-repeat 0 0; margin:0 7px 0 15px; display:inline; padding:5px 0 0 6px; position:relative;}

.frame_strip{position:absolute; bottom:12px; left:6px; width:192px; background:url(../images/frame_strip.png) repeat-x 0 0; height:19px;}
.frame_strip h3{font:17px/19px  "Courier New", monospace; color:#fff; display:block; text-align:center; text-transform:uppercase;text-shadow: #000 0 1px 1px}

.signup_box{float:left; width:100%; background:#e0e0e0 url(../images/sign_up_bg.gif) repeat-x 0 0; position:relative; min-height:124px; height:auto !important; height:124px; padding:11px 0 0 0; margin:4px 0 0 0;}
.signup_box h2{font-size:24px; line-height:28px; color:#fff; display:block; text-align:center;text-shadow: #000 0 2px 1px}
.signup_box p{font-size:14px; line-height:18px; color:#a5c2f2; display:block; text-align:center;text-shadow: #000 0 1px 1px}
.signup_box .sign_up{display:block; text-align:center; padding-top:14px;}

.prem{position:absolute; top:3px; left:2px;}
.close{position:absolute; top:16px; right:7px;}

#menu{width:921px; float:left; background:url(../images/menu_bg.gif) repeat-x 0 0; margin-top:16px; padding:11px 0 0 9px; height:38px;}
#menu ul{list-style:none; width:auto; float:left;}
#menu ul li{width:auto; float:left; padding:0 7px 0 6px;border-right: 1px solid #477592}
#menu ul li a{float:left; text-decoration:none; width:auto; height:25px; padding-left:3px; font-size:16px; line-height:16px; color:#fff; cursor:pointer;}
#menu ul li a:hover {color: #6aaff8}
#menu ul li a span{width:auto; float:left; padding:5px 3px 4px 3px; height:16px;}
#menu ul li a em{font-style:normal; padding-bottom:31px; width:auto; text-align:center; display:block;}

#menu ul li.current-menu-item a{background:url(../images/menu_left.gif) no-repeat left 0;}
#menu ul li.current-menu-item a:hover{color: #fff}
#menu ul li.current-menu-item a span{background:url(../images/menu_right.gif) no-repeat right 0;}
#menu ul li.current-menu-item a em{background:url(../images/menu_arrow.gif) no-repeat center bottom;}


#menu .search_area{width:288px; float:right; padding-right:20px;}
#menu .search_area form{width:auto; float:left;}
#menu .search_area fieldset{width:auto; float:left;}
#menu .search_area label{width:auto; float:left;}
#menu .search_area input{border:1px solid #ababab; width:200px; padding:4px 5px; font:14px/15px Arial, Helvetica, sans-serif; color:#000; float:left;font-weight:bold;}
#menu .search_area input.search{background:url(../images/search_btn.gif) no-repeat 0 0; width:62px; height:25px; float:left; margin-left:7px; display:inline; cursor:pointer; border:none;}

#body_container{width:100%; float:left; padding:15px 0 10px;}

#left_container{width:615px; float:left;}
#left_container .crousal{float:left; width:611px; padding-bottom:12px;}
#left_container .belt{width:611px; height:248px;}
#left_container .panel{width:611px; float:left; height:248px; background:url(../images/banner_bord.gif) repeat-x 0 bottom; position:relative;}
#left_container .panel img{float:left;}

.paly_btn{position:absolute; bottom:12px; right:1px; width:203px; background:url(../images/banner_strip_bg.png) repeat-x 0 0; height:38px;}
.paly_btn a{float:left; width:auto; background:url(../images/play_btn.gif) no-repeat 0 0; font:18px/24px Arial, Helvetica, sans-serif; color:#fff; padding:0 0 0 35px; margin:7px 0 0 7px; display:inline; height:24px; text-decoration:none;}

.crousal_btn{float:right; width:auto; padding-top:13px;}
.crousal_btn ul{list-style:none; width:auto; float:right;}
.crousal_btn ul li{width:auto; float:left; padding-left:7px;}
.crousal_btn ul li a{text-decoration:none; float:left; width:11px; height:11px; float:left; font-size:2px; background:url(../images/crousal_btn.gif) no-repeat 0 0;}
.crousal_btn ul li.selected a{background:url(../images/crousal_btn.gif) no-repeat 0 bottom}

#left_container .content_area{float:left; width:610px; background:url(../images/content_bg.gif) repeat-y 0 0; padding:2px 4px 0 1px;}
#left_container .content_bottom{float:left; width:610px; background:url(../images/content_bottom.gif) no-repeat left bottom;}

#left_container .latest{width:600px; float:left; padding:0 10px 0 0;}
#left_container .head{width:600px; float:left;}
#left_container .head h2{float:left; width:auto; background: #a9caed;text-transform:uppercase; font:17px/19px "Courier New", monospace; color:#fff; border-bottom: 1px solid #9aa7be;padding: 0 10px;}
#left_container .head ul{list-style:none; float:right; width:auto;}
#left_container .head ul li{width:auto; float:left; padding-left:5px;}

#left_container .content{float:left; width:583px; padding:10px 10px 0 10px;}
#left_container .content img{float:left; margin-right:20px;}
#left_container .content h3{clear:both;font-size:30px; line-height:32px; color:#333; display:block;letter-spacing: -1px;text-transform: capitalize;}
#left_container .content h3 a{color:#333; text-decoration:none;}
#left_container .content h3 a:hover{color:#2f6398; text-decoration:none;}


#left_container .content h3.entry-title{font-size:33px; line-height:36px; color:#333; display:block;letter-spacing: -1px;text-transform: capitalize;}
#left_container .content h3.entry-titles{margin-top: -30px;}

.related {background: #f5efe2; padding: 5px 10px 0 10px; border-bottom: 1px solid #b0a687;font-weight:bold;}
#left_container .content .related h3 {background: #fffdfa; margin-top: 10px;padding: 0 5px;font-size: 20px;margin-bottom: 10px;border-bottom: 1px solid #ccc;}
.related a {text-decoration:none; color:#2f6398; float:none; background:none; padding:0;font-weight:bold;}
.related a:hover{text-decoration:none; color:#183c61;}

#left_container .content h4{font-size:11px; line-height:20px; color:#909090; display:block; margin-bottom:10px;font-weight:normal;border-bottom: 1px solid #f5f5f5}
#left_container .content p{font-size:13px; line-height:20px; color:#333; padding-bottom:10px;}
#left_container .content p a{text-decoration:none; color:#2f6398; float:none; background:none; padding:0;font-weight:bold;}
#left_container .content p a:hover{text-decoration:none; color:#183c61;}
#left_container .content p .more-link {font-weight:bold;border-bottom: 1px solid #fdd430;background: #fff6d3; padding: 0 5px;}


#left_container .content h4 a{text-decoration:none; color:#7f7f7f; float:none; padding:0;}
#left_container .content ol{list-style:decimal;position:relative; left:20px;margin-bottom: 15px;}
#left_container .content ol li{font-size:13px; line-height:20px;color:#333;padding-bottom: 10px;}
#left_container .content ul{list-style:disc; position:relative; left:20px;margin-right: 15px;margin-bottom: 15px;}
#left_container .content ul li {font-size:13px;line-height:20px;color:#333;padding-bottom: 10px;}
#left_container .content ul li a {text-decoration:none; color:#2f6398; float:none; background:none; padding:0;font-weight:bold;} 
#left_container .content ul li a:hover {color:#2f6398; text-decoration:none;}
#left_container .content ol li a{text-decoration:none; color:#2f6398; float:none; background:none; padding:0;font-weight:bold;}
#left_container .content ol li a:hover{color:#2f6398; text-decoration:none;background: #fff;}

.comment_home {float: right;margin-top: -30px;margin-right: 10px;background: #fff;border-bottom: 1px solid #ccc;padding:1px 5px;}
.comment_home a {text-decoration:none; color:#2f6398; float:none; background:none; padding:0;font-weight:bold;}
.comment_home a:hover{text-decoration:none; color:#183c61;}


#left_container .content a.see_more{float:right; background:url(../images/more_arrow.gif) no-repeat 0 center; padding-left:15px; text-decoration:none; font-size:12px; line-height:14px;color:#51a2f6; cursor:pointer;}

.premium_prod{width:595px; float:left; margin:0 9px 15px 6px; display:inline; padding-top:20px; background:url(../images/bord.gif) repeat-x center top;}
.blue_box_bg{background:url(../images/blue_box_bg.gif) repeat-y 0 0; width:100%; float:left;}
.blue_box_top{background:url(../images/blue_box_top.gif) no-repeat 0 0; width:100%; float:left;}
.blue_box_bottom{background:url(../images/blue_box_bottom.gif) no-repeat 0 bottom; width:100%; float:left;}

.premium_prod .crousal01{float:left; width:575px; padding:10px 10px;}
.premium_prod .prod_head{width:100%; float:left; border-bottom:1px solid #fff; padding-bottom:3px;}
.premium_prod .prod_head h2{float:left; width:auto; font-size:20px; line-height:20px; color:#fff; font-weight:normal}
.premium_prod .prod_head ul{list-style:none; float:right; width:auto;}
.premium_prod .prod_head ul li{width:auto; float:left; padding-left:5px;}

.premium_prod .belt01{width:566px; float:left; margin:15px 7px 0 2px;}
.premium_prod .panel01{width:566px; float:left;}
.premium_prod .panel01 ul{list-style:none; width:100%; display:block}
.premium_prod .panel01 ul li{width:268px; float:left; padding-left:29px;}
.premium_prod .panel01 ul li.first{padding-left:0;}
.premium_prod .panel01 ul li img{float:left;}
.premium_prod .panel01 ul li h3{font-size:16px; line-height:20px; color:#fff; float:left; background:#1e4889; padding:3px 5px; margin-top:9px; font-weight:bold; margin-bottom: 8px}
.premium_prod .panel01 ul li h3 a{ color:#fff; text-decoration:none;}
.premium_prod .panel01 ul li p{font-size:12px; line-height:18px; color:#fff; float:left; width:100%; padding-top:2px;font-weight:bold;letter-spacing: 0;}
#foo3 .caroufredsel_wrapper{ float:left; height:270px!important;}


.blog_area{width:583px; float:left; padding:0 10px;}
.blog_area ul{list-style:none; width:100%; float:left;}
.blog_area ul li{width:100%; float:left;padding: 25px 0 0;}
.blog_area ul li img{float:left;padding-right: 15px;margin: 0;}
.blog_area ul li h2{font-size:30px; line-height:32px; color:#333; display:block;letter-spacing: -1px;text-transform: capitalize;padding-bottom: 5px;}
.blog_area ul li h2 a{color:#333; text-decoration:none;}
.blog_area ul li h2 a:hover{color:#2f6398; text-decoration:none;}

.blog_area ul li h3{font-size:11px; line-height:20px; color:#909090; display:block; margin-bottom:10px;font-weight:normal;border-bottom: 1px solid #f5f5f5}
.blog_area ul li h3 a{text-decoration:none; color:#7f7f7f; float:none; padding:0;}

blockquote {
background:#f9f9f9;
border-left:10px solid #a8adbd;
margin:15px 10px 15px 10px;
padding:15px 10px;
quotes:"\201C""\201D""\2018""\2019";
}
blockquote:before {
color:#ccc;
content:open-quote;
font-size:13px;
line-height:.1em;
margin-right:.25em;
vertical-align:-.4em;
}
blockquote p {
display:inline;
}


.blog_area ul li p{font-size:13px; line-height:18px; color:#333; padding-bottom:10px;}
.blog_area ul li p a{text-decoration:none; color:#2f6398; float:none; background:none; padding:0;font-weight:bold;}
.blog_area ul li p a:hover{text-decoration:none; color:#183c61;}

.blog_area ul li ul {list-style:disc; position:relative; left:20px;margin-right: 15px;margin-bottom: 15px;}
.blog_area ul li ul li {font-size:13px;line-height:20px;color:#333;padding-bottom: 10px;padding-top:0;}

.blog_area ul li ol {list-style: decimal; position:relative; left:20px;margin-right: 15px;margin-bottom: 15px;}
.blog_area ul li ol li {font-size:13px;line-height:20px;color:#333;padding-bottom: 10px;padding-top:0;}

.blog_area ul li p .more-link {font-weight:bold;border-bottom: 1px solid #fdd430;background: #fff6d3; padding: 0 5px;}

.blog_area ul li.last{padding:7px 0 9px;}
.blog_area ul li ul.pageing{text-align:center; display:block; width:auto; float:none;} 
.blog_area ul li ul.pageing li{width:auto; background:none; padding:0; float:none; display:inline;}
.blog_area ul li ul.pageing li a{text-decoration:none; color:#333; text-align:center; font:12px/14px Arial, Helvetica, sans-serif; display:inline-block; float:none; background:none; padding:1px 6px 2px;}
.blog_area ul li ul.pageing li a.active{color:#7e7e7e; background:url(../images/pageing_over.gif) no-repeat 0 0;}



#left_container .entry-content h3 {font-size: 20px; margin-top: 10px; border-bottom: 1px solid #ccc;margin-bottom: 10px;text-transform: capitalize;letter-spacing: 0;}
#disqus_thread h3 {font-size: 20px; margin-top: 10px; border-bottom: 1px solid #ccc;margin-bottom: 10px;text-transform: capitalize;}

#right_container{width:308px; float:right;}
#right_container .about_area{float:left; width:308px;margin-bottom: 25px;}
#right_container .about_head{float:left; background:url(../images/blue_strip.gif) no-repeat 0 0; width:295px;  height:35px; padding:0 0 0 13px; margin-bottom:5px;}
#right_container .about_head h2{font-size:18px; line-height:34px; color:#fbfbfb; display:block;}
#right_container .about_content{float:left; width:295px; background:#fff url(../images/bord.gif) repeat-x 0 bottom; padding:3px 7px 5px 6px;}
#right_container .about_content img{float:right;}
#right_container .about_content p{font-size:13px; line-height:19px; color:#333; display:block;}
#right_container .about_content a{text-decoration:none; color:#2f6398; cursor:pointer;font-weight:bold;}
#right_container .about_content a:hover{text-decoration:none; color:#183c61; cursor:pointer;font-weight:bold;}


#right_container .newsletter{width:308px; float:left;margin-bottom: 20px;}
.newsletter h2 {font-size:18px; line-height:34px; color:#fbfbfb; display:block;background:url(../images/blue_strip.gif) no-repeat 0 0; width:295px;height:35px; padding:0 0 0 13px; margin-bottom:15px;margin-top:15px;}

.widget_recent_entries .widgettitle {display: none}
.widget_popular_posts .widgettitle {display: none}
.widget_recent_comments .widgettitle {display: none}

.tb ul li {margin-bottom: 14px;font-size: 14px;color: #333}
#right_container .tab_area{width:300px; float:left; margin-top:23px; background:#fff; padding:3px 2px 2px 6px; border-bottom:1px solid #b2b2b2;}

#right_container .tabbing{float:left; width:100%;}
#right_container .tabbing ul{list-style:none; width:100%; float:left; border-bottom:2px solid #323232;}
#right_container .tabbing ul li{width:auto; float:left; padding-left:3px;}
#right_container .tabbing ul li.first{padding-left:0;}
#right_container .tabbing ul li a{text-decoration:none; float:left; height:30px; width:auto; padding:0 0 0 6px; background:url(../images/tab_left.gif) no-repeat 0 0; font-size:12px; line-height:14px; color:#2578cc;}
#right_container .tabbing ul li a span{float:left; width:auto; padding:8px 10px 0 4px; height:22px; background:url(../images/tab_right.gif) no-repeat right 0;}
#right_container .tabbing ul li a.active{background-position:0 bottom; color:#fff;}
#right_container .tabbing ul li a.active span{background-position:right bottom;}


#right_container .tab_content{float:left; width:100%;}
#right_container .tab_content ul{list-style:none; width:100%; float:left;}
#right_container .tab_content ul li{width:100%; float:left; background:url(../images/dot.gif) repeat-x 0 bottom; padding:11px 0 10px;}
#right_container .tab_content ul li img{float:left; margin-right:9px; width:50px}
#right_container .tab_content ul li h2{display:block; font-size:11px; line-height:14px; color:#999; font-weight:normal}
#right_container .tab_content ul li h2 a{ color:#999; text-decoration:none;}
#right_container .tab_content ul li h3{display:block; font-size:12px; line-height:14px; color:#0078cd; font-weight:normal} 
#right_container .tab_content ul li h3 a{color:#0078cd; text-decoration:none;}

#right_container .placeholder{float:left; width:304px; background:#fff; margin-top:20px;}

#footer{width:951px; float:left; margin-top:10px;background: #061d2a;margin-left: -10px;border-bottom: 10px solid #000}
#footer .footer_main{float:left; width:895px; padding:15px 20px 11px 15px;}

#footer .footer_menu{width:511px; float:left; padding-bottom:8px; border-bottom:1px solid #1f3e5c;}
#footer .footer_menu ul{list-style:none; width:100%; float:left;}
#footer .footer_menu ul li{width:auto; float:left; padding:0 10px 0 0px;}
#footer .footer_menu ul li a{text-decoration:none; font:12px/16px Arial, Helvetica, sans-serif; color:#fff;}
#footer .footer_menu ul li a:hover{text-decoration:none; color: #56a2d2;}

#footer .footer_main ul.social_icon{float:right; width:auto; list-style:none; padding-top:5px;}
#footer .footer_main ul.social_icon li{width:auto; float:left; padding-left:15px;}
#footer .footer_main ul.social_icon li img{float:left;}

#footer .bottom_area{float:left; width:100%; padding-top:10px;}
#footer .bottom_area p{font-size:12px; line-height:18px; color:#b5bdcb; float:left; width:752px;}
#footer .bottom_row{float:left; width:100%;}
#footer .bottom_row p{float:left; width:auto; font-size:12px; line-height:14px; color:#b5bdcb;padding-top: 10px;}
#footer .bottom_row p.site_by{float:right; width:auto; font-size:12px; line-height:14px; color:#afafaf; text-transform:capitalize;background: #000;padding: 0 5px;;border-bottom: 1px solid #116ba4;font-weight:bold;}
#footer .bottom_row p.site_by a{font-weight:bold; color:#b2d0f5; text-decoration:none;}

.listen{float:left; width:583px; padding:30px 0 0; margin:0 0 0 10px; display:inline;}
.listen h5{font-size:16px; line-height:14px; font-weight:bold; color:#000;}
.listen .placeholder01{float:left; width:583px; padding-top:8px;}
.listen p{font-size:14px; line-height:14px; color:#333;}
.listen p a{color:#00659c; text-decoration:underline;}

.about_box{float:left; width:565px; border:3px solid #d9e2ea; background:#edf4f9; padding:8px 4px 10px 11px; margin:24px 0 0 10px; display:inline;}
.about_box .pict_area{background:#fff; float:left; width:138px; height:136px; padding:6px;}
.about_box .pict_area img{float:left;}
.about_box .about_des{float:left; width:405px; padding:0 0 0 7px;}
.about_box .about_des h2{background:#fff; font-size:18px; line-height:20px; color:#282828; float:left; width:auto; padding:4px; margin-bottom:10px;}
.about_box .about_des p{font-size:12px!important; line-height:14px!important; color:#282828!important; display:block; clear:left!important; padding:0px!important;}
.about_box .about_des ul{list-style:none; width:100%; float:left;}
.about_box .about_des ul li{width:203px; float:left; background:#f6f9fc; margin-top:6px; font:12px/14px Arial, Helvetica, sans-serif; color:#808182;}
.about_box .about_des ul li.first{margin-top:0;}
.about_box .about_des ul li a{text-decoration:none; color:#7c87a0;}

.none{background:url(../images/bord.gif) repeat-x center bottom !important; padding-bottom:18px;}

.social_area{float:left; width:583px; background:url(../images/social_bg.gif) repeat-x 0 0; padding:10px 0 12px; margin:24px 0 0 10px; display:inline;}
.social_area .social_left{width:110px; float:left;}
.social_area .social_left ul{list-style:none; width:110px; float:left;}
.social_area .social_left ul li{width:auto; float:left; padding-left:5px;}
.social_area .social_left ul li.first{padding-left:0;}
.social_area .social_right{float:right; width:auto;}

.blog_post{float:left; width:579px; margin:0 0 25px 10px; display:inline; padding:4px; border:1px solid #e4decd; background:#f7f1e8; }
.blog_post h2{float:left; width:auto; padding:4px;font-size:18px; line-height:20px; font-weight:bold; color:#050505;background:#fff;}
.blog_post ul{list-style:none; width:579px; float:left;}
.blog_post ul li{width:564px; float:left; background:url(../images/arrow.gif) no-repeat 0 center; padding:0 0 0 15px; margin:2px 0 0 4px; display:inline; font:bold 14px/24px Arial, Helvetica, sans-serif; color:#062350;}
.blog_post ul li a{color:#062350; text-decoration:none;}

.comments{width:585px; float:left; margin:0 0 60px 10px; display:inline;}

.social{position:absolute; top:427px; left:-57px; width:65px; border:1px solid #ccc; background:#fff; border-right:none; padding:5px 0 10px 5px;}
.twitter-share-button {padding-top: 10px;}
#fb_share {margin: 0; padding: 0;top: 0;}


h1.page-title {clear:both;font-size:40px; line-height:42px; color:#333; display:block;letter-spacing: -1px;text-transform: capitalize;font-family: "Helvetica Neue", helvetica, Arial; font-weight:bold; border-bottom: 1px solid #ccc; font-style:normal;"}

.archive-meta {margin: 0; padding: 0; background: #fffce7; padding: 5px 10px 0 10px; border-bottom: 1px solid #b0a687;margin-top: -20px;margin-bottom: 60px;}